AVG-2277 log

Package dotnet-runtime, dotnet-sdk
Status Vulnerable
Severity Medium
Type multiple issues
Affected 5.0.8.sdk205-1
Fixed Unknown
Current 5.0.8.sdk205-1 [community]
Ticket Create
Created Wed Aug 11 06:19:38 2021
Issue Severity Remote Type Description
CVE-2021-34532 Medium No Information disclosure
An information disclosure vulnerability exists in .NET 5.0 before Runtime 5.0.9 and SDK 5.0.206 as well as .NET Core 3.1 before Runtime 3.1.18 and SDK...
CVE-2021-34485 Medium No Information disclosure
An information disclosure vulnerability exists in .NET 5.0 before Runtime 5.0.9 and SDK 5.0.206 as well as .NET Core 3.1 before Runtime 3.1.18 and SDK...
CVE-2021-26423 Medium Yes Denial of service
A denial of service vulnerability exists in .NET 5.0 before Runtime 5.0.9 and SDK 5.0.206 as well as .NET Core 3.1 before Runtime 3.1.18 and SDK 3.1.118...